/*--
	Theme Name: theme53761
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.header .row-2 {
	padding: 8px 0px !important
}


.button-login{
	float:right;padding:14px 0 0 4px;
}

.button-login a {
	font: bold 16px/16px Open Sans;color: #00336e; background:#da9627; padding: 8px; text-transform: none!important;border: 0px solid!important;border-radius: 4px; border-color: #da9627; margin-top: -7px!important;margin-left: 0px!important;

}

.button-login a:hover {
	color: #767675;
}

.phone-header{float:right;padding: 15px;color:#00336e;font-weight:bold;font-size:22px}
.phone-header span{font-size:18px}

.header .span9{padding-top:5px;}

.sub-menu .menu-item a {
    text-transform: uppercase;
}

.font_rodape {
	 font-size: 12px;
}

.font_normal {
     font-size: 14px;
     line-height: 23px;
     color: #888888;
     text-align: left;
}




.font_normal_func {
     font-size: 14px;
     line-height: 23px;
     color: #333;
     text-align: left;
}

.font_normal_suporte_center {
     font-size: 14px;
     line-height: 23px;
     color: #333;
     text-align: center;
}

.font_normal_suporte {
     font-size: 14px;
     line-height: 20px;
     color: #333;
     text-align: left;
}

.font_normal_revenda {
     font-size: 14px;
     line-height: 22px;
     color: #333;
     text-align: justify;
}

.font_normal_revenda2 {
     font-size: 14px;
     line-height: 20px;
     color: #333;
     text-align: center;
}

.font_nome_revenda {
     font-size: 14px;
     color: #333;
     text-align: justify;
}

.post-title {
    font-size: 22px;
    line-height: normal;		
}

.post-text {
     text-align: justify;
     font-size: 15px;
     line-height: 28px;
}


.just-text {
     text-align: justify;
}


.center_itens {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  font-weight: 300;
  color: #888888;

}

.center_itens_2 {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  font-weight: 500;
  color: #2d3f55;

}


.service-box.box-funcionalidade .icon {

background-color:#002a69;

}

.img_func {
    float: left;
    padding: 20px 20px;
}

.border {
	margin: 23px 0;
    	border-top-width: 2px;
 	border-top-style: solid;
        border-top-color:#aaaaaa;
    	border-width: thin;
	margin: 60px;
	margin-top: 60px;
	
}

.box_lojavirtual {
	background: #e1e1e1;
	width: 220px;
	height: 280px;
	padding: 20px;
   	margin-top: 30px;
	
}

.box_lojavirtual_gold {
	background: #ffab40;
	width: 240px;
	height: 50px;
	padding: 10px;
   	margin-bottom: 50px;
	color: white;
 	font-weight: 500;
   	text-align: center;

}

.box_segmentos {
	background: #d2d2d2;
	margin: 0px;
	padding: 15px;
	text-align: center;
	min-height:150px;
}

.box_segmentos_claro {
	background: #e8e8e8;
	margin: 0px;
	padding: 15px;
	text-align: center;
	min-height:150px;
}

.box_segmentos img{
    margin: 5px 
}

.box_segmentos p{
    margin: 5px 
}

.box_segmentos_claro img{
    margin: 5px 
}

.box_segmentos_claro p{
    margin: 5px 
}

.title_lojavirtual {
	margin: 0 0 23px 0;
	text-align: center;
	font-weight: 700;
	color: #0e335f;
	font-size: 15px;

}

.subtitle_padrao {
    text-align: center;
    font-size: 22px;
    line-height: 1.5
	
}

.subtitle_padrao_2 {
    font-size: 15px;
    line-height: 1.5
    

}


.subtitle_lojavirtual {
	text-align: center;
	font-weight: 700;
	color: #0e335f;
	font-size: 15px;

}

.title-3 {
    text-align: center;
    font-size: 26px;
    color: #3c3c3c;
    margin: 0 0 35px 0;
    font-weight:400;
    line-height: 1.5;
    padding-top: 60px;
    padding-bottom: 20px;
}

.title-func {
    text-align: center;
    font-size: 26px;
    color: #3c3c3c;
    margin: -26px 0 35px 0;
    font-weight:400;
    line-height: 1.5;
    padding-top: 10px;
    margin-bottom: 15px;
    padding-bottom: 20px;
}

.title-func2 {
    text-align: center;
    font-size: 18px;
    color: #3c3c3c;
    margin: -26px 0 35px 0;
    font-weight:400;
    line-height: 1.3;
    padding-top: 10px;
    margin-bottom: 15px;
    padding-bottom: 20px;
}

.title-func3 {
    text-align: center;
    font-size: 18px;
    color: #3c3c3c;
    margin: -26px 0 35px 0;
    font-weight:400;
    line-height: 1.3;
    padding-top: 30px;
    margin-bottom: 15px;
    padding-bottom: 20px;
}

.title-segmentos {
    text-align: center;
    font-size: 26px;
    color: #3c3c3c;
    margin: 0 0 35px 0;
    font-weight:400;
    line-height: 1.5;
    padding-top: 20px;
    padding-bottom: 20px;
}

.title-rodape {
    text-align: center;
    font-size: 18px;
    color: #9b9b9b;
    font-weight:200;
        
}


.title-notas {
    text-align: center;
    font-size: 26px;
    color: #192940;
    margin: 0 0 35px 0;
    font-weight:500;
    line-height: 1.5;
    padding-top: 50px;
}

.title-content_box {
    text-align: left;
    font-size: 34px;
    margin-top: 40px;
}


.title-lojavirtual {
    font-size: 24px;
    margin: 20px;
    font-weight: 800;
    color: #00336e;
    margin-bottom: 10px;
	
}

.title-lojavirtual2 {
    font-size: 30px;
    margin-left: 20px;
    margin-bottom: 10px;
    font-weight: 800;
    color: #00336e;		
}

.title-white {
    color: #ffffff;
    text-align: center;
    font-size: 30px;
    margin: 20px!important;
}

.title-white2 {
    color: #ffffff;
    text-align: center;
    font-size: 30px;
    margin: 20px!important;
	margin-top: 50px;
}

.title-white3 {
    color: #ffffff;
    text-align: center;
    font-size: 30px;
    margin-top: 50px;
    padding-top: 50px;
}

.title-orange {
    color: #f0931c;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    margin: 20px!important;
    margin-top: 20px;
}

.title-withe_strong {
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    margin: 20px!important;
    margin-top: 20px;
}

.title-content_box_2 {
    font-size: 34px;
    margin: 20px!important;

}


.content_box.greybox {
 	 background-color:#e1e1e1;
	 padding: 40px 0 0px 0;
	 height: 400px;
}

.content_box.greybox_funcionalidades {
 	 background-color:#e1e1e1;
	 padding: 40px 0 -50px 0;
}

.content_box.greybox_revendas {
 	 background-color:#e1e1e1;
	 padding: 40px 0 -50px 0;
	 margin: -60px 0 -50px 0;
}

.content_box.greybox_suporte {
 	 background-color:#e1e1e1;
	 margin: 70px 0 -50px 0;
         padding: 30px 0px 50px 0px;
}

.content_box.greybox_equipe {
 	 background-color:#e1e1e1;
	 padding: 40px 0 0px 0;
}

.content_box.bluebox {
 	 text-align: center;
         color: white;
	 background-color:#2d3f55;
	 padding: 50px 0 0px 0;
}


.content_box.greybox img {
   	padding: 10px 0px;

}

.content_box.cloudbox {
	background-image: url("http://www.netpos.com.br/novolf/wp-content/uploads/2017/01/fundo_cloud.png");
   	padding: 10px 0px;
}

.block_depoimento {

	padding: 38px 32px 24px 28px;
   	background: #1E90FF;
    	webkit-border-radius: 4px;
    	moz-border-radius: 4px;
   	border-radius: 4px;
	color: #FFFAFA
}

.block_depoimento_1 {

	padding: 38px 32px 24px 28px;
   	background: #FF7F00;
    	webkit-border-radius: 4px;
    	moz-border-radius: 4px;
   	border-radius: 4px;
	color: #FFFFF0
}

.block_depoimento_2 {

	padding: 38px 32px 24px 28px;
   	background: #EE7600;
    	webkit-border-radius: 4px;
    	moz-border-radius: 4px;
   	border-radius: 4px;
	color: #FFFFF0
}

.block_depoimento_3 {

	padding: 38px 32px 24px 28px;
   	background: #CD6600;
    	webkit-border-radius: 4px;
    	moz-border-radius: 4px;
   	border-radius: 4px;
	color: #FFFFF0
}

.content_box.planos {
	background-image: url(/novolf/wp-content/uploads/2017/01/fundo_planos2.png);
   	margin-top: 20px;
}
	
.parallax-box-style-main h2 {
	font-size:40px;
	line-height:49px;
	color:#fff;
	text-transform:uppercase;
	margin:0 0 25px 0;
}

.circulo_notas {
		
	font-size:30px;
	text-align: center;
	color: #ffab40;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	margin-bottom: 50px;
	margin-top: 50px;
	font-weight: 600;


}

.partners {padding:50px 0 90px;background:#ffffff!important}
.partners h2{

	 text-align: center;
 	 font-size: 26px;
   	 color: #3c3c3c;
   	 margin: 0 0 35px 0;
  	 font-weight:500;
  	 line-height: 1.5;
}
	 

.partners .section {
    display: inline-block;
    max-width: 250px;
    text-align: center;
    padding: 0px 20px;	
}

.partners img { 
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

.partners img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}